.top-border{
width:100%;
height:3px;
background:#fff;
margin:0 0 10px 0;
}
html {
  position: relative;
  min-height: 100%;
}
body {
  /* Margin bottom by footer height */
  margin-bottom: 220px;
}
h1, h2, h3, h4, h5, h6 {color:#ff4f09;}
/* navbar */
.navbar-default {
    background-color: #000;
    border-color: #000;
    /* corner radius */
    -webkit-border-top-right-radius: 0;
    -webkit-border-top-left-radius: 0;
    -moz-top-radius-bottomright: 0;
    -moz-top-radius-bottomleft: 0;
    border-top-right-radius: 0;
    border-top-left-radius: 0;
    -webkit-border-bottom-right-radius: 0;
    -webkit-border-bottom-left-radius: 0;
    -moz-border-radius-bottomright: 0;
    -moz-border-radius-bottomleft: 0;
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 0;
    margin-bottom:0;
}
/* title */
.navbar-default .navbar-brand {
    color: #fff;
}
.navbar-default .navbar-brand:hover,
.navbar-default .navbar-brand:focus {
    color: #fff;
}
/* link */
.navbar-default .navbar-nav > li > a {
    color: #fff;
}
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
    color: #ff4f09;
}
.navbar-default .navbar-nav > .active > a, 
.navbar-default .navbar-nav > .active > a:hover, 
.navbar-default .navbar-nav > .active > a:focus {
    color: #ff4f09;
    background-color: #000;
}
.navbar-default .navbar-nav > .open > a, 
.navbar-default .navbar-nav > .open > a:hover, 
.navbar-default .navbar-nav > .open > a:focus {
    color: #25a408;
    background-color: #000;
}
/* caret */
.navbar-default .navbar-nav > .dropdown > a .caret {
    border-top-color: #fff;
    border-bottom-color: #fff;
}
.navbar-default .navbar-nav > .dropdown > a:hover .caret,
.navbar-default .navbar-nav > .dropdown > a:focus .caret {
    border-top-color: #fff;
    border-bottom-color: #fff;
}
.navbar-default .navbar-nav > .open > a .caret, 
.navbar-default .navbar-nav > .open > a:hover .caret, 
.navbar-default .navbar-nav > .open > a:focus .caret {
    border-top-color: #25a408;
    border-bottom-color: #25a408;
}
.navbar-default .navbar-nav .dropdown-menu{padding:0}
.navbar-default .navbar-nav  .active .dropdown-menu{border:#000;}
.navbar-default .dropdown-menu li a{text-align:left!important;font-weight:normal!important;color:#000!important;}
.navbar-default .dropdown-menu li a:hover{text-decoration:underline;color:#25a408;}
.navbar-default .dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus{background:#fff;}
/* mobile version */
.navbar-default .navbar-toggle {
    border-color: #fff;
}
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
    background-color: #000;
}
.navbar-default .navbar-toggle .icon-bar {
    background-color: #fff;
}

@media (max-width: 767px) {
    .navbar-default .navbar-nav .open .dropdown-menu > li > a {
        color: #fff;
    }
    .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
    .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
        color: #ff4f09;
    }
}

/*Dropdown menu override */
ul#manufacture-html-list li,ul#model-html-list li,ul#modeltype-html-list li,ul#category-html-list li {
width:150px; line-height:25px;float:left;margin:5px 0 0 5px;border:solid 0px #fff;
border-radius:0;
}
.center-block{margin-top:10px;}
/* yamm-fw force fullwidth of dropdown sub menu */
.yamm-fw{
color:#000;
}
.yamm .dropdown .dropdown-menu,.transp-dropdown-menu {
  background:#fff!important;
  border-left: 1px solid#25a408;
  border-top: 0px solid#25a408;
  border-right: 1px solid#25a408;
  border-bottom: 1px solid#25a408;
 

}
.dd-cont{max-width:960px;font-size:90%;}
.bg-171f6a{background:#000;border:1px solid #000;}
.btn-info, 
.btn-primary {
  color: #fff;
  background-color: #000;
  border-color: #00;
}

.btn-info:hover,
.btn-info:focus,
.btn-info:active,
.btn-info.active,
.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active,
.open > .dropdown-toggle.btn-primary {
  color: #fff;
  background-color: #25a408;
  border-color: #25a408;
}
.prod-list-header{margin:0;width:100%;padding:5px;background:#ff4f09;color:#fff;text-align:center;font-size:150%;}
.mini-cart-delete{color:#000;}
.navbar-right .dropdown-menu{right:-14px;background-color:#fff;}
.header-contact{margin-top:10px;margin-bottom:20px;}
/*Quick Search Overrides */

#quick-search-section{padding:0 15px;border:solid 1px #aaa;background:#000;box-shadow:0px 0px 0px #010101;border-radius:5px;width:95%;}
#quick-search-section h3#quick-search-header{text-align:center;color:#fff;}
#quick-search-section div.spacer{margin:15px 0}
#quick-search-section input.btn{margin:15px 0 25px 0;background:#25a408;border:1px solid #25a408;}
#quick-search-section input[readonly=readonly]{background:#fff;cursor:text}
#quick-search-section p{margin:0}

/*Overrider for product group left menu */
.content-section div#product-list-cols-categories ul{margin-bottom:15px;margin-left:-15px;width:100%;border:1px solid #000;}
.content-section div#product-list-cols-categories li{width:100%;border:0 solid #fff;background-color:#fff;padding:10px;border-radius:0px;margin:0}
.content-section div#product-list-cols-categories li a{display:block;color:#000;}
.content-section div#product-list-cols-categories li.active > a,.active{display:block;color:#fff!important;background:#ff4f09!important;font-weight:bold;margin-left:15px;}
.content-section div#quick-search-section{margin-bottom:20px;}
/* Product Listing container style */
.list-style {margin-bottom:15px;border:1px solid #dcdbd9;border-radius:5px;}

.pagination {
  display: inline-block;
  padding-left: 0;
  margin: 20px 0;
  border-radius: 4px;

}
.pagination > li {
  display: inline;

}
.pagination > li > a,
.pagination > li > span {
  position: relative;
  float: left;
  padding: 6px 12px;
  margin-left: -1px;
  line-height: 1.42857143;
  color: #25a408!important;
  text-decoration: none;
  background-color: #fff;
  border: 1px solid #25a408;
}
.pagination > li:first-child > a,
.pagination > li:first-child > span {
  margin-left: 0;
  border-top-left-radius: 4px;
  border-bottom-left-radius: 4px;
}
.pagination > li:last-child > a,
.pagination > li:last-child > span {
  border-top-right-radius: 4px;
  border-bottom-right-radius: 4px;
}
.pagination > li > a:hover,
.pagination > li > span:hover,
.pagination > li > a:focus,
.pagination > li > span:focus {
  color: #25a408;
  background-color: #000;
  border-color: #25a408;
}
.pagination > .active > a,
.pagination > .active > span,
.pagination > .active > a:hover,
.pagination > .active > span:hover,
.pagination > .active > a:focus,
.pagination > .active > span:focus {
  z-index: 2;
  color: #25a408;
  cursor: default;
  background-color: #000;
  border-color: #000;
}
.pagination > .disabled > span,
.pagination > .disabled > span:hover,
.pagination > .disabled > span:focus,
.pagination > .disabled > a,
.pagination > .disabled > a:hover,
.pagination > .disabled > a:focus {
  color: #777;
  cursor: not-allowed;
  background-color: #fff;
  border-color: #ddd;
}
.footer {
 /*position: absolute;*/
  bottom: 0;
  width: 100%;
  margin: 10px 0 0 0;
  /* Set the fixed height of the footer here */
  color:#fff;
  
}
.footer a{color:#fff;}
.foot {background-color: #000;
border-top: 0px solid #25a408;
padding-left:20%;
padding-right:20%;
padding-top:10px;
padding-bottom:10px;
}